local V = {
	Name = "Porsche 918 Spyder", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Porsche",
	Information = "A drivable Porsche 918 Spyder by TheDanishMaster",
	Model = "models/tdmcars/por_918.mdl",			
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/918spyd.txt"
	}
}
list.Set("Vehicles", "918spydtdm", V)

local V = {
	Name = "Porsche 997 GT3", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Porsche 997 GT3 by TheDanishMaster",
	Model = "models/tdmcars/997gt3.mdl",			
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/997gt3.txt"
	}
}
list.Set("Vehicles", "997gt3tdm", V)

local V = {
	Name = "Porsche Carrera GT", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Porsche Carrera GT by TheDanishMaster",
	Model = "models/tdmcars/por_carreragt.mdl",			
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/carreragt.txt"
	}
}
list.Set("Vehicles", "carreragttdm", V)

local V = {
	Name = "Porsche Cayenne Turbo S", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Porsche Cayenne Turbo S by TheDanishMaster",
	Model = "models/tdmcars/cayenne.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/cayenne.txt"
	}
}
list.Set("Vehicles", "cayennetdm", V)

local V = {
	Name = "Porsche Cayenne Turbo 12", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Porsche Cayenne Turbo 12 by TheDanishMaster",
	Model = "models/tdmcars/por_cayenne12.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/cayenne12.txt"
	}
}
list.Set("Vehicles", "cayenne12tdm", V)

local V = {
	Name = "Porsche Tricycle", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster",
	Information = "A drivable Porsche Tricycle by TheDanishMaster",
	Model = "models/tdmcars/por_tricycle.mdl",			
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/porcycle.txt"
	}
}
list.Set("Vehicles", "porcycletdm", V)

local V = {
	Name = "Porsche 911 GT3-RSR", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Porsche 911 GT3-RSR by TheDanishMaster",
	Model = "models/tdmcars/por_gt3rsr.mdl",			
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/porgt3rsr.txt"
	}
}
list.Set("Vehicles", "porgt3rsrtdm", V)